.popup {
  position: relative;

  &::before {
    content: "";
    position: absolute;
    z-index: 2;
    display: block;
    width: 57px;
    height: 57px;
    background-color: #096e51;
    left: 0px;
    top: 62px;

    -webkit-clip-path: polygon(100% 0, 100% 95%, 20% 0);
    clip-path: polygon(0 0, 82% 0%, 0 100%);
  }

  &::after {
    content: "";
    position: absolute;
    z-index: 2;
    display: block;
    width: 57px;
    height: 57px;
    background-color: #096e51;
    right: 0;
    top: 0;

    -webkit-clip-path: polygon(100% 0, 100% 95%, 20% 0);
    clip-path: polygon(100% 0, 100% 97%, 18% 0);
  }

  .popupBackground {
    position: relative;
    min-height: 335px;
    // height: 545px;
    width: 650px;
    background: #01ca7f;

    -webkit-clip-path: polygon(
      53% 11%,
      60% 0,
      92% 0%,
      100% 11%,
      100% 95.5%,
      97% 100%,
      3% 100%,
      0% 95.5%,
      0% 23%,
      8% 11%
    );

    clip-path: polygon(
      53% 63px,
      60% 0,
      92% 0%,
      100% 63px,
      100% 95.5%,
      97% 100%,
      3% 100%,
      0% 95.5%,
      0% 126px,
      8% 63px
    );

    .border {
      position: absolute;
      z-index: 1;
      top: 1px;
      left: 1.5px;
      right: 1px;
      bottom: 1px;
      background: #111114;

      -webkit-clip-path: polygon(
        53% 11%,
        60% 0,
        92% 0%,
        100% 11%,
        100% 95.5%,
        97% 100%,
        3% 100%,
        0% 95.5%,
        0% 23%,
        8% 11%
      );

      clip-path: polygon(
        53% 63px,
        60% 0,
        92% 0%,
        100% 63px,
        100% 95.5%,
        97% 100%,
        3% 100%,
        0% 95.5%,
        0% 126px,
        8% 63px
      );
    }

    .contentWrap {
      z-index: 2;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;

      .header {
        width: 100%;
        height: 63px;
        display: flex;
        justify-content: flex-end;
        align-items: center;

        .text {
          color: #fff;
          margin-right: 120px;
        }
      }
    }
  }
}
